header .macro_menu, header .btn_aggiungi_evento{
    color: #282828 !important;
}
.wrap_ico_menu:not(.fixed) #ico_menu .line,
.wrap_ico_menu:not(.fixed) #ico_menu:before,
.wrap_ico_menu:not(.fixed) #ico_menu:after{
    background-color: black !important;
}
.bck_lightblue, .bck_blue{
    background-color: #305b9c;
}

a.special_cat{
    background-size: cover;
    padding: 25px !important;
}
.bck_header.only_mobile{
    background-size: cover !important;
    background-position: right !important;
}
@media screen and (max-width: 999px){
    header .macro_menu > a:not([class*=" bck_"]){
        background-color: rgba(255,255,255,.5);
    }
    header  .macro_menu > a[class*=" bck_"]{
        color: white;
    }
    header .macro_menu > a.bck_blue{
        color: white;
        background-color: #305b9c;
    }
}






